@font-face {
  font-family: 'Gotham';
  src: url('/fonts/gotham/woff2/GothamSSm-Book_Web.woff2') format('woff2'),
    url('/fonts/gotham/woff/GothamSSm-Book_Web.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('/fonts/gotham/woff2/GothamSSm-BookItalic_Web.woff2') format('woff2'),
    url('/fonts/gotham/woff/GothamSSm-BookItalic_Web.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('/fonts/gotham/woff2/GothamSSm-Bold_Web.woff2') format('woff2'),
    url('/fonts/gotham/woff/GothamSSm-Bold_Web.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('/fonts/gotham/woff2/GothamSSm-BoldItalic_Web.woff2') format('woff2'),
    url('/fonts/gotham/woff/GothamSSm-BoldItalic_Web.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
